/**
 * The following styles get applied inside the editor only.
 *
 * Replace them with your own styles or remove the file completely.
 */

.wp-block-mecanoid-iconsolo {
  margin: 0 10px;
}

.wp-block-mecanoid-header
  .block-editor-inner-blocks
  .greyed
  .wp-block-mecanoid-iconsolo
  img {
  filter: grayscale(1);
}

.wp-block-mecanoid-iconssolo
  > .block-editor-inner-blocks
  > .block-editor-block-list__layout
  > div {
  display: flex;
  align-items: center;
  justify-content: center;
}
